@charset "shift_jis";

.hikaku-area {
	margin-bottom: 3em;
	overflow: hidden;
	animation: show 2s ease-in-out 0s;
}
.hikaku-area .inclimg {
	margin:0 auto .2em ;
}

@keyframes show{
    0% {
        opacity: 0;
    }
 
    75% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.hikaku-list {
	margin:0;
	padding:0;
}
/* ======= 高さ調整用（必須） ======= */

.hikaku-list .list-hinban {
	height: 220px;
}
.hikaku-list .list-no1 {
	height: 45px;
}
.hikaku-list .list-no2 {
	height: 45px;
}
.hikaku-list .list-no3 {
	height: 45px;
}
.hikaku-list .list-no4 {
	height: 45px;
}
.hikaku-list .list-no5 {
	height: 45px;
}
.hikaku-list .list-no6 {
	height: 45px;
}
.hikaku-list .list-no7 {
	height: 45px;
}
.hikaku-list .list-no8 {
	height: 45px;
}
.hikaku-list .list-no9 {
	height: 45px;
}
.hikaku-list .list-no10 {
	height: 45px;
}
.hikaku-list .list-no11 {
	height: 45px;
}
.hikaku-list .list-no12 {
	height: 45px;
}
.hikaku-list .list-no13 {
	height: 100px;
}
.hikaku-list .list-no14 {
	height: 45px;
}


.hikaku-list .list-hinban a {
	display:block;
}
.hikaku-list .list-hinban span.price {
	font-weight:bold;
	color:#FF0000;
}
.hikaku-list .list-hinban a:first-child {
	font-weight:bold;
}
.hikaku-box .hikaku-list .list-no10 .list-inner {
	padding:15px 5% 0;
	text-align:left;
	vertical-align:top;
}

.list-hinban .inclimg {
	margin-bottom:10px;
	width: 70%;
	
}

@media screen and (min-width:768px) {
/* ========== for iPad・PC（タブレット・PC調整用） ========== */


/* ======= 高さ調整用（必須） ======= */

.hikaku-list .list-hinban {
	height: 220px;
}
.hikaku-list .list-no1 {
	height: 45px;
}
.hikaku-list .list-no2 {
	height: 45px;
}
.hikaku-list .list-no3 {
	height: 45px;
}
.hikaku-list .list-no4 {
	height: 45px;
}
.hikaku-list .list-no5 {
	height: 45px;
}
.hikaku-list .list-no6 {
	height: 45px;
}
.hikaku-list .list-no7 {
	height:45px;
}
.hikaku-list .list-no8 {
	height: 45px;
}
.hikaku-list .list-no9 {
	height: 45px;
}
.hikaku-list .list-no10 {
	height: 45px;
}
.hikaku-list .list-no11 {
	height: 45px;
}
.hikaku-list .list-no12 {
	height: 45px;
}
.hikaku-list .list-no13 {
	height: 100px;
}

/* =======  ======= */

.hikaku-list .list-hinban a {
	display:block;
}
.hikaku-list .list-hinban span.price {
	font-weight:bold;
	color:#FF0000;
}
.hikaku-list .list-hinban a:first-child {
	font-weight:bold;
}
.hikaku-box .hikaku-list .list-no10 .list-inner {
	padding:15px 5% 0;
	text-align:left;
	vertical-align:top;
}

.list-hinban .inclimg {
	width: 65%;
}

.list-hinban .disp-3 {
	width:114px;
}


/* ======= 角度アイコン ======= */

.angle-img {
	width: 32px;
}

}

/* ======= 色変更用 ======= */

.hikaku-label .hikaku-list {
	font-size: 1.1em;
	line-height: 1.3em;
	font-weight:bold;
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
}
.hikaku-label .hikaku-list li {
	background-color: #EEEEEE;
}
.hikaku-area .button-box li {
	vertical-align: middle;
}
.hikaku-area .filter-list .button {
	background-color: #fff;
	color: #000000;
	border: 2px solid #074E8E;
	font-size: 1.2em;
	font-weight:bold;
	-webkit-transition: 0.3s; -moz-transition: 0.3s; transition: 0.3s;
	text-align: center;
	padding:0;
	height: 40px;
	border-radius:25px;
}

.hikaku-area .filter-list .button.two {
	padding-top:20px;
}

.hikaku-area .filter-list .button.one {
	padding-top:12px;
}

.hikaku-area .filter-list .button.all-noimg {
	font-size: 1.2em;
}
.hikaku-area .filter-list .button span {
	display: block;
	margin: 0 0 .2em 0;
}
.hikaku-area .filter-list .button .button-img {
	max-width: 70px;
	vertical-align: middle !important;
}
.hikaku-area .filter-list .button:before {
	display: none;
}
.hikaku-area .filter-list .button:hover {
	background-color: #074E8E;
	color: #fff;
}
.hikaku-area .filter-list .button.active {
	background-color: #074E8E;
	color: #fff;
}
.hikaku-area .filter-list .button.active:before {
    color: #fff;
}
.hikaku-box .slick-prev,
.hikaku-box .slick-next
{
	background-color: #074E8E;
}
.hikaku-box .slick-prev:hover,
.hikaku-box .slick-prev:focus,
.hikaku-box .slick-next:hover,
.hikaku-box .slick-next:focus
{
	background-color: #074E8E;
}
.hikaku-label .hikaku-list li,
.hikaku-list li {
	border-bottom: 1px dotted #CCCCCC;
}
.hikaku-list li .list-inner {
	border-right: 1px solid #CCCCCC;
}
.hikaku-label .hikaku-list li .list-inner {
	border-right: none;
}
.menu-title {
    padding: 0.3em 0 0.3em;
    font-size: 2em;
    line-height: 1.6em;
    text-align: center;
    font-weight: bold;
    color: #FFFFFF;
    background-color:#000000;
    border-radius:30px;
}
.slick-track {
	margin: 0 !important;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
}
.hikaku-box .hikaku-list:hover {
	background-color: #ffffda;
	-webkit-transition: 0.3s; -moz-transition: 0.3s; transition: 0.3s;
}
.hikaku-box .hikaku-list:hover li:nth-child(odd) {
	background-color: #ffffa5;
	-webkit-transition: 0.3s; -moz-transition: 0.3s; transition: 0.3s;
}